      COMMON /MAICOM/ ENTRY 
      BYTE ENTRY (14,40) 
      DATA NENTRY /40/ 
      DO 1000 I=1,NENTRY
      IF(ENTRY(13,I).EQ.0) GOTO 1000
      WRITE (5,100) ENTRY(13,I),ENTRY(14,I),(ENTRY(J,I),J=1,12)
100   FORMAT(' ',I5,I5,' ',12A1)
1000  CONTINUE
      CALL EXIT
      END
